RSS   Vulnerabilities for 'Fileultimate'   RSS

2020-06-24
 
CVE-2020-15015

CWE-79
 

 
The FileExplorer component in GleamTech FileUltimate 6.1.5.0 allows XSS via an SVG document.

 

 >>> Vendor: Gleamtech 2 Products
Filevista
Fileultimate


Copyright 2020, cxsecurity.com

 

Back to Top